Bug 982903 - Change "refer to" to "see" in accordance with style guide
Change "refer to" to "see" in accordance with style guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 01:56 EDT by Misha H. Ali
Modified: 2013-11-07 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:49:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-07-10 01:56:46 EDT
Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 Misha H. Ali 2013-07-10 01:57:41 EDT
Changes to be applied to all JDG documentation.
Comment 3 Misha H. Ali 2013-07-10 23:46:06 EDT
Getting Started Guide - done
Developer Guide - done
Administration and Configuration Guide - done
Comment 4 Misha H. Ali 2013-07-11 01:57:33 EDT
Infinispan Query Guide - done
Performance tuning guide - none found
Technical Preview - done
Comment 5 Misha H. Ali 2013-11-07 17:49:05 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.